Bug 453190 - Implement user/group association
Summary: Implement user/group association
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General
Version: 1.3.9
Hardware: All
OS: All
low
low
Target Milestone: ---
: ---
Assignee: Nathan Lugert
QA Contact: David Spalding
URL:
Whiteboard:
Depends On:
Blocks: 453188
TreeView+ depends on / blocked
 
Reported: 2008-06-27 18:55 UTC by John Sanda
Modified: 2015-01-20 00:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-05 18:34:21 UTC
Type: ---


Attachments (Terms of Use)

Description John Sanda 2008-06-27 18:55:55 UTC
Description of problem:
Implement the association for users and groups. There is a join table,
group_users which is mapped to the class GroupUsers. There is also the
corresponding DAO class GroupUsersDAO. Both of these should be removed and be
replaced with the mapped association.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Spalding 2011-01-05 18:34:21 UTC
Superceded by Avalon. This component is no longer valid.


Note You need to log in before you can comment on or make changes to this bug.